.title {
  font-size: 64;
  color: black;
}

.texto {
  font-size: 32;
  color: rgb(39, 37, 37);
}

.centralizar {
  justify-content: center;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  margin: 0px;
  padding: 0px;
  grid-template-rows: 2fr 96fr 2fr;
  grid-template-areas:
    "h h h"
    "a m m"
    "f f f";
}
